<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Каталог</title>
    <link rel="stylesheet" href="/assets/css/font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <aside id="top-panel">
        <div class="container">
            <a href="#" class="toggle-button" id="main-menu-toggle"></a>
        </div>
    </aside>
    <header id="main-header">
        <div class="container">
            <div class="logotype">
                <a href="/">
                    <img src="https://assets3.insales.ru/assets/1/1162/476298/v_1439916371/build/loaded_logo.png" alt="ElectroniX" class="responsive">
                </a>
            </div>
            <form action="#" class="search">
                <input type="search" placeholder="Введите текст для поиска">
                <button type="submit">Найти</button>
            </form>
            <div class="phones">
                <ul>
                    <li><a href="tel:79008880000">8-900-888-00-00</a></li>
                    <li><a href="tel:790088811111">8-900-888-11-11</a></li>
                </ul>
            </div>
        </div>
    </header>
    <nav id="main-navigation">
        <div class="container">
            <ul>
                <li><a href="file:///J:/Веб-програмирование/project%202/project/shop1.html">Каталог</a></li>
                <li><a href="#home-about">О нас</a></li>
                <li><a href="/news.html">Новости</a></li>
                <li><a href="#home-reviews">Отзывы</a></li>
                <li><a href="#home-map">Контакты</a></li>
            </ul>
        </div>
    </nav>
    <main>
            <div class="container">
            <div class="block-pagination">
                    <ul>
                      <li><a href="file:///J:/Веб-програмирование/project%202/project/shop1.html">Смартфоны</a></li>
                      <li><a href="file:///J:/Веб-програмирование/project%202/project/shop2.html">Компьютерные комплектующие</a></li>
                      <li><a href="file:///J:/Веб-програмирование/project%202/project/shop3.html" class="active">Ноутбуки</a></li>
                      <li><a href="#">Аксессуары</a></li>
                      <li><a href="#">Игры и софт,развлечения</a></li>
                  </ul>
              </div>
              </div>
        <section id="section-shop">
            <div class="container">
                <div class="top-panel">
                    <h2>Каталог товаров</h2>
                    <div class="block-change-mode">
                        <a onclick="setLineModeForShop(this, 'shop-container', false);" href="javascript:void(null);" class="active"><i class="fa fa-th"></i></a>
                        <a onclick="setLineModeForShop(this, 'shop-container', true);" href="javascript:void(null);"><i class="fa fa-list"></i></a>
                    </div>
                </div>
                <div class="block-shop-items" id="shop-container">
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Ноутбук HP 15-bs509ur 2FQ64EA" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                        <image xlink:href="https://img.mvideo.ru/Pdb/30036882m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star-o"></i>
                                            </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Ноутбук HP 15-bs509ur 2FQ64EA">
                                        Ноутбук HP 15-bs509ur 2FQ64EA
                                        </a>
                            <div class="description">
                                <ul>
                                    <li>Операционная система <strong>Android 7.0</strong></li>
                                    <li>Дисплей <strong>5.8"/2960x1440 пикс</strong></li>
                                    <li>Процессор <strong>Samsung Exynos 8895 4 x 2.35ГГц + 4 x 1.9ГГц</strong></li>
                                    <li>Оперативная Память <strong>4 ГБ</strong></li>
                                    <li>Фотокамера <strong>12 МПикс</strong></li>
                                </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                21 490 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Ноутбук Acer ES1-533-P3XH NX.GFTER.062" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                            <image xlink:href="https://img.mvideo.ru/Pdb/30032216m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                        </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star-o"></i>
                                                </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="
                            Ноутбук Acer ES1-533-P3XH NX.GFTER.062">
                            Ноутбук Acer ES1-533-P3XH NX.GFTER.062
                                            </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 7.0</strong></li>
                                            <li>Дисплей <strong>5.8"/2960x1440 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 8895 4 x 2.35ГГц + 4 x 1.9ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>12 МПикс</strong></li>
                                        </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                21 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Ноутбук Lenovo IdeaPad 110-15ACL (80TJ00DDRK)" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                <image xlink:href="https://img.mvideo.ru/Pdb/30026850m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                            </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star-o"></i>
                                                    </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="
                            Ноутбук Lenovo IdeaPad 110-15ACL (80TJ00DDRK)">
                            Ноутбук Lenovo IdeaPad 110-15ACL (80TJ00DDRK)
                                                </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 7.0</strong></li>
                                            <li>Дисплей <strong>5.8"/2960x1440 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 8895 4 x 2.35ГГц + 4 x 1.9ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>12 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                21 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Ноутбук HP 15-bw586ur 2QE44EA" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                    <image xlink:href="https://img.mvideo.ru/Pdb/30030592m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                                </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star-o"></i>
                                                        </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Ноутбук HP 15-bw586ur 2QE44EA">
                                Ноутбук HP 15-bw586ur 2QE44EA
                                                    </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 7.0</strong></li>
                                            <li>Дисплей <strong>5.8"/2960x1440 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 8895 4 x 2.35ГГц + 4 x 1.9ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>12 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                21 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Ноутбук HP 15-db0338ur 4RK86EA" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                            <image xlink:href="https://img.mvideo.ru/Pdb/30038844m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                        </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star-o"></i>
                                                </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Ноутбук HP 15-db0338ur 4RK86EA">
                                Ноутбук HP 15-db0338ur 4RK86EA
                                            </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 8.0</strong></li>
                                            <li>Дисплей <strong>6.3"/1080x2220 пикс.</strong></li>
                                            <li>Процессор <strong>Qualcomm Snapdragon 660 4 x 2.2ГГц + 4 x 1.8ГГц</strong></li>
                                            <li>Оперативная Память <strong>6 ГБ</strong></li>
                                            <li>Фотокамера <strong>24 МПикс+5 МПикс+10 МПикс+8 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                21 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Ноутбук Lenovo IdeaPad 320-15AST (80XV001ERK)" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                <image xlink:href="https://img.mvideo.ru/Pdb/30029569m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                            </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star-o"></i>
                                                    </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Ноутбук Lenovo IdeaPad 320-15AST (80XV001ERK)">
                                Ноутбук Lenovo IdeaPad 320-15AST (80XV001ERK)
                                                </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 8.0</strong></li>
                                            <li>Дисплей <strong>6.3"/1080x2220 пикс.</strong></li>
                                            <li>Процессор <strong>Qualcomm Snapdragon 660 4 x 2.2ГГц + 4 x 1.8ГГц</strong></li>
                                            <li>Оперативная Память <strong>6 ГБ</strong></li>
                                            <li>Фотокамера <strong>24 МПикс+5 МПикс+10 МПикс+8 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                21 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Ноутбук HP 15-bw094ur 2CL72EA" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                    <image xlink:href="https://img.mvideo.ru/Pdb/30029289m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                                </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star-o"></i>
                                                        </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Ноутбук HP 15-bw094ur 2CL72EA">
                                Ноутбук HP 15-bw094ur 2CL72EA
                                                    </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 8.0</strong></li>
                                            <li>Дисплей <strong>6.3"/1080x2220 пикс.</strong></li>
                                            <li>Процессор <strong>Qualcomm Snapdragon 660 4 x 2.2ГГц + 4 x 1.8ГГц</strong></li>
                                            <li>Оперативная Память <strong>6 ГБ</strong></li>
                                            <li>Фотокамера <strong>24 МПикс+5 МПикс+10 МПикс+8 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                21 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Ноутбук ASUS R540NV-GQ047T" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                        <image xlink:href="https://img.mvideo.ru/Pdb/30032447m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star-o"></i>
                                                            </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Ноутбук ASUS R540NV-GQ047T">
                                Ноутбук ASUS R540NV-GQ047T
                                                        </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 7.1</strong></li>
                                            <li>Дисплей <strong>5.6"/2220х1080 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 7885 2 x 2.2ГГц + 6 x 1.6ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>16 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                22 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Ноутбук HP 15-bs045ur 1VH44EA" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                <image xlink:href="https://img.mvideo.ru/Pdb/30036892m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                            </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star-o"></i>
                                                    </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Ноутбук HP 15-bs045ur 1VH44EA">
                                Ноутбук HP 15-bs045ur 1VH44EA
                                                </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 7.1</strong></li>
                                            <li>Дисплей <strong>5.6"/2220х1080 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 7885 2 x 2.2ГГц + 6 x 1.6ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>16 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                23 290 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Ноутбук HP 15-bw042ur 2CQ04EA" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                    <image xlink:href="https://img.mvideo.ru/Pdb/30039624m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                                </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star-o"></i>
                                                        </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Ноутбук HP 15-bw042ur 2CQ04EA">
                                Ноутбук HP 15-bw042ur 2CQ04EA
                                                    </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 7.1</strong></li>
                                            <li>Дисплей <strong>5.6"/2220х1080 пикс</strong></li>
                                            <li>Процессор <strong>Samsung Exynos 7885 2 x 2.2ГГц + 6 x 1.6ГГц</strong></li>
                                            <li>Оперативная Память <strong>4 ГБ</strong></li>
                                            <li>Фотокамера <strong>16 МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                23 490 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Ноутбук HP 15-bs048ur 1VH47EA" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                        <image xlink:href="https://img.mvideo.ru/Pdb/30036838m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star"></i>
                                                                <i class="fa fa-star-o"></i>
                                                            </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Ноутбук HP 15-bs048ur 1VH47EA">
                                Ноутбук HP 15-bs048ur 1VH47EA
                                                        </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 8.0</strong></li>
                                            <li>Дисплей <strong>6"/1480x720 пикс.</strong></li>
                                            <li>Процессор <strong>Qualcomm Snapdragon 425 1.4 ГГц 4 ядра</strong></li>
                                            <li>Оперативная Память <strong>3 ГБ</strong></li>
                                            <li>Фотокамера <strong>13 МПикс+5МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                23 490 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Ноутбук Acer A315-21G-41DY NX.GQ4ER.001" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                            <image xlink:href="https://img.mvideo.ru/Pdb/30029955m.jpg" width="100%" height="100%" x="0" y="0"></image>
                                                        </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                                    <i class="fa fa-star"></i>
                                                                    <i class="fa fa-star"></i>
                                                                    <i class="fa fa-star"></i>
                                                                    <i class="fa fa-star"></i>
                                                                    <i class="fa fa-star-o"></i>
                                                                </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Ноутбук Acer A315-21G-41DY NX.GQ4ER.001">
                                Ноутбук Acer A315-21G-41DY NX.GQ4ER.001
                                                            </a>
                            <div class="description">
                                    <ul>
                                            <li>Операционная система <strong>Android 8.0</strong></li>
                                            <li>Дисплей <strong>6"/1480x720 пикс.</strong></li>
                                            <li>Процессор <strong>Qualcomm Snapdragon 425 1.4 ГГц 4 ядра</strong></li>
                                            <li>Оперативная Память <strong>3 ГБ</strong></li>
                                            <li>Фотокамера <strong>13 МПикс+5МПикс</strong></li>
                                    </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                23 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
            </div>
        </section>
    </main>
    <footer id="main-footer">
        <div class="container">
            <nav>
                <ul>
                    <li><a href="#home-shop">Каталог</a></li>
                    <li><a href="#home-about">О нас</a></li>
                    <li><a href="#home-news">Новости</a></li>
                    <li><a href="#home-reviews">Отзывы</a></li>
                    <li><a href="#home-map">Контакты</a></li>
                </ul>
            </nav>
            <nav>
                <ul>
                    <li><a href="#home-shop">Каталог</a></li>
                    <li><a href="#home-about">О нас</a></li>
                    <li><a href="#home-news">Новости</a></li>
                    <li><a href="#home-reviews">Отзывы</a></li>
                    <li><a href="#home-map">Контакты</a></li>
                </ul>
            </nav>
            <div class="contacts">
                <div class="address">
                    Моксва, Ленина 144, корпус 1
                </div>
                <div class="phones">
                    <ul>
                        <li><a href="tel:79008880000">8-900-888-00-00</a></li>
                        <li><a href="tel:790088811111">8-900-888-11-11</a></li>
                    </ul>
                </div>
            </div>
            <div class="copyright">
                &copy;2018 - Все права защищены
            </div>
        </div>
    </footer>
    <script src="script.js"></script>
</body>

</html>